Wiikey 1.9 w/ 3.3u firmware - newbie question

Discussion in 'Wii - Hacking' started by zeio, Jul 31, 2008.

Jul 31, 2008
  1. zeio
    OP

    Newcomer zeio Newbie

    Joined:
    Jul 31, 2008
    Messages:
    2
    Country:
    United States
    Hey guys, I just modded my Wii and have two simple questions for you experienced modders.

    I have a WiiKey, updated it to the latest 1.9s firmware. My Wii has the 3.3u firmware. I am in the US/NTSC region.

    I have tested out Guitar Hero Aerosmith (PAL) which I BrickBlocked and RegionFrii'd and it works great. My question is, I have since downloaded both Mario Kart QwiiF NTSC/US and Order Up USA iMARS NTSC.

    I figure these games are much safer due to region codes, however when I put the Mario Kart or Order Up disc in, the icon for "System Update Available" shows up in the disc channel in the top left. Is this something that should worry me or screw things up, or is it simple an update for the GAME itself? I have read a lot of stuff and am under the impression that it's impossible to brick my Wii by using NTSC/US region games that have updates?

    Second question is, when further updates are available through Nintendo for firmware updates, is it usually safe to update? Or will they possibly stop the WiiKey from working? I have since turned off WiiConnect24 to avoid any accidents with updates since im paranoid.

    Thanks in advance.
     
  2. dahun

    Newcomer dahun Member

    Joined:
    Jul 26, 2008
    Messages:
    40
    Country:
    United States
    id check here or there officail site b4 updatin
     
  3. zeio
    OP

    Newcomer zeio Newbie

    Joined:
    Jul 31, 2008
    Messages:
    2
    Country:
    United States
    I've tried looking for official updates for either game, but have found nothing. I am assuming that these are updates for the games themselves for my Wii, since it shows up in the disc channel saying I need an update. Is there anyone here who has an NTSC/US region Wii with WiiKey and has done an update? I would simply skip the update and play the game, but I am unable to do so...


    EDIT: I did some searching of the site and found a thread that seems to answer my question... I have the WiiKey 1.9s update and latest firmware from nintendo of 3.3u so assuming this update is for the game itself I should be fine and have NO risk whatsoever of bricking my Wii because the game is in the same region I am in, correct? Please reaffirm my assumptions


    http://gbatemp.net/index.php?showtopic=84427
    "Well..

    All games from the same region as your Wii would [n]NOT[/b] brick your Wii!

    And just be sure to have WiiKey 1.9g or 1.9s so you wont get a stupid useless Error #001 messeage..

    You wont have any risks. "
     

Share This Page